<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】透过中国国内银行充值完成通知
	</title>
	<body>
		尊敬的 __ELEMENT01__ __ELEMENT02__ 先生/女士, 　

		感谢您使用 __ELEMENT_SITE_NAME__!

		您通过中国国内银行转帐的充值操作已经完成并反映至您的iWallet帐户。

		交易编号 : __ELEMENT03__
		交易时间/日期 :__ELEMENT04__
		支付金額 : __ELEMENT07__ __ELEMENT05__
		儲值金額 : __ELEMENT07__ __ELEMENT06__

		您也可以在您的iWallet账户交易记录中查看此笔存款的详细信息。
 
		如果您有任何问题或疑问，请随时联系我们。
		我们竭诚为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 充值与转出支持


		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
